Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5235 - can't type in netscape?
Summary: can't type in netscape?
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-20 04:31 UTC by drogers
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-25 02:36:31 UTC


Attachments (Terms of Use)

Description drogers 1999-09-20 04:31:50 UTC
I am running gnome desktop.
when i start netscape from icons or command or button. many
times i loose the keyboard, the mouse still works for links
but you cannot enter a URL or enter on a web page. I just
keep starting it over and over and after 4-5 times it works.

when the keyboard is gone, i can change windows and it works
on other stuff.
Also, on some web pages, netscape just disappears and system
returns to desktop. no particular www page.

Comment 1 Bill Nottingham 1999-09-20 14:54:59 UTC
We've never seen this here ; are you using
click-to-focus; focus-follows-mouse, or...?

Comment 2 Michael K. Johnson 1999-09-20 18:48:59 UTC
You might turn off Java and Javascript (independently) and see if
either one of them is correlated with this bug.


Note You need to log in before you can comment on or make changes to this bug.